package DataEntryBean;


public class DistScaleOfFinanceBean
{
  private String rowCounter;

  private String chkboxCounter;

  private String distCode;

  private String cropName;

  private String seedCost;

  private String manureCost;
  private String fertilizerCost;
  private String pesticidesCost;
  private String irrigationCost;
  private String labourCost;
  private String totalCost;
  private String cropCode;

  public DistScaleOfFinanceBean() {}

  public String getCropCode()
  {
    return cropCode;
  }

  public void setCropCode(String cropCode) {
    this.cropCode = cropCode;
  }

  public void setCropName(String cropName)
  {
    this.cropName = cropName;
  }

  public void setFertilizerCost(String fertilizerCost) {
    this.fertilizerCost = fertilizerCost;
  }

  public void setIrrigationCost(String irrigationCost) {
    this.irrigationCost = irrigationCost;
  }

  public void setLabourCost(String labourCost) {
    this.labourCost = labourCost;
  }

  public void setManureCost(String manureCost) {
    this.manureCost = manureCost;
  }

  public void setPesticidesCost(String pesticidesCost) {
    this.pesticidesCost = pesticidesCost;
  }

  public void setSeedCost(String seedCost) {
    this.seedCost = seedCost;
  }

  public void setTotalCost(String totalCost) {
    this.totalCost = totalCost;
  }

  public String getCropName() {
    return cropName;
  }

  public String getFertilizerCost() {
    return fertilizerCost;
  }

  public String getIrrigationCost() {
    return irrigationCost;
  }

  public String getLabourCost() {
    return labourCost;
  }

  public String getManureCost() {
    return manureCost;
  }

  public String getPesticidesCost() {
    return pesticidesCost;
  }

  public String getSeedCost() {
    return seedCost;
  }

  public String getTotalCost() {
    return totalCost;
  }

  public void setDistCode(String distCode) {
    this.distCode = distCode;
  }

  public String getDistCode() {
    return distCode;
  }

  public String getChkboxCounter() {
    return chkboxCounter;
  }

  public String getRowCounter() {
    return rowCounter;
  }

  public void setChkboxCounter(String chkboxCounter) {
    this.chkboxCounter = chkboxCounter;
  }

  public void setRowCounter(String rowCounter) {
    this.rowCounter = rowCounter;
  }
}
